flutter_cupertinopicker 1.0.0
flutter_cupertinopicker: ^1.0.0 copied to clipboard

A new Flutter package for cupertino style datepicker in Traditional Chinese

Stable versions of flutter_cupertinopicker

VersionMin Dart SDKUploadedDocumentationArchive
1.0.0Null safety2.12Sep 24, 2021Go to the documentation of flutter_cupertinopicker 1.0.0Download flutter_cupertinopicker 1.0.0 archive
0.0.62.7Apr 19, 2021Go to the documentation of flutter_cupertinopicker 0.0.6Download flutter_cupertinopicker 0.0.6 archive
0.0.52.7Apr 1, 2021Go to the documentation of flutter_cupertinopicker 0.0.5Download flutter_cupertinopicker 0.0.5 archive
0.0.42.7Apr 1, 2021Go to the documentation of flutter_cupertinopicker 0.0.4Download flutter_cupertinopicker 0.0.4 archive
0.0.32.7Apr 1, 2021Go to the documentation of flutter_cupertinopicker 0.0.3Download flutter_cupertinopicker 0.0.3 archive
0.0.22.7Apr 1, 2021Go to the documentation of flutter_cupertinopicker 0.0.2Download flutter_cupertinopicker 0.0.2 archive
0.0.12.7Apr 1, 2021Go to the documentation of flutter_cupertinopicker 0.0.1Download flutter_cupertinopicker 0.0.1 archive
0
likes
100
pub points
25%
popularity

A new Flutter package for cupertino style datepicker in Traditional Chinese

Homepage

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

flutter, flutter_screenutil

More

Packages that depend on flutter_cupertinopicker